WatuPRO <= 4.8.8.4 - Cross-Site Request Forgery (CSRF)

Affects Plugin

fixed in version 4.9.0.8

References

CVE 2015-9418
URL https://security.dxw.com/advisories/csrf-in-watu-pro-allows-unauthenticated-attackers-to-delete-quizzes/

Classification

Type CSRF
CWE CWE-352

Miscellaneous

Submitter pvdl
Views 4449
Verified No
WPVDB ID 8168

Timeline

Publicly Published 2015-09-01 (almost 5 years ago)
Added 2015-09-01 (almost 5 years ago)
Last Updated 2019-11-28 (8 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin